<?php
include 'inc/db.php';
// Unset all of the session variables
$_SESSION = array();
// Destroy the session
session_destroy();
// Redirect to login page or any other page as needed
echo "<script>window.location.href = 'index.php';</script>";
exit;

